/*	POW Camp Concordia Stylesheet	Updated: 2/24/2010*/
body	{	margin: 0px;	padding: 0px;	background-color: #707070;	font-size: 1.0em;	color: #003264;}
p {	font-family: Arial, Sans-serif;	padding: 5px;	line-height: 1.3;	font-size: 1.0em;}
ul {}table {}h1 {	padding: 5px;	font-family: Bookman, Times, serif;	font-size: 2.5em;	font-style: bold;	text-align: center;}h2 {	padding: 5px;	font-family: Bookman, Times, serif;	font-size: 1.6em;	font-style: bold;	text-align: center;} h3 {	padding: 5px;	font-family: Bookman, Times, serif;	font-size: 1.3em;	font-style: bold;	text-align: left;} /* Page Sections *//* Main DIV container */
#main {	margin-left: auto;	margin-right: auto;	padding: 0px;	width: 1024px;	background-color: #FFFFFF;}
#header {	margin: 0px;	padding: 0px;	height: 80px;}
/* Top links */#menu {	padding: 0px;	margin: 0px;	width: 100%;	position: relative;}
/* Webpage body */
#content {	margin: 0px;	width: auto;	padding: 8px;	position: relative;}
/* Webpage footer */#footer {	clear: both;	width: auto;	margin: 0;	padding: 6px;	text-align: center;	color: #fff;	background-color: #707070;}
/* Menu Styles *//*Credits: Dynamic Drive CSS Library *//*URL: http://www.dynamicdrive.com/style/ */.solidblockmenu {   margin: 0;   padding: 0;   float: left;   font: bold 13px Arial;   width: 100%;   border: 1px solid #625e00;   border-width: 1px 0;   background: #999967 url('/images/blockdefault.gif') center center repeat-x;}
.solidblockmenu li {   display: inline;   background: #999967 url('/images/blockdefault.gif') center center repeat-x;}
.solidblockmenu li a {   float: left;   color: #000000;   padding: 9px 11px;   text-decoration: none;   border-right: 1px solid white;   background: #999967 url('/images/blockdefault.gif') center center repeat-x;}
.solidblockmenu li a:visited {   color: #000000;}
.solidblockmenu li a:hover, .solidblockmenu li .current {   color: #000000;   background: transparent url('/images/blockactive.gif') center center repeat-x;}
<!--[if IE]>
p.iepara{ /*Conditional CSS- For IE (inc IE7), create 1em spacing between menu and paragraph that follows*/padding-top: 1em;}
<![endif]-->